package com.yida.data.common.core.entity.mall.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 账单项目/选项是否缴费枚举
 *
 * @author ZYJ
 * @date 2021/12/24
 */
@Getter
@AllArgsConstructor
public enum BillItemPayStatusEnum {

    /**
     * 账单项目/选项是否缴费枚举
     */
    NOT_PAY(0, "未支付"),
    PAY_SUCCESS(1, "已支付");

    private final Integer status;

    private final String message;
}
